Bug 177491 - Install generates Exception on Dell Optiplex GX280
Install generates Exception on Dell Optiplex GX280
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-11 03:11 EST by David Smith
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-19 20:02:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Smith 2006-01-11 03:11:34 EST
Description of problem:

After telling installer to start installation, receive the following exception:

Traceback (most recent call list):
File "/usr/lib/anaconda/gui.py", line 1137, in handleRenderCallback
    self.currentWindow.renderCallback()
File "/usr/lib/anaconda/iw/progress_gui.py", line 244, in renderCallback
    self.intf.icw.nextClicked()
File "/usr/lib/anaconda/gui.py", line 873, in nextClicked
    self.dispatch.gotoNext()
File "/usr/lib/anaconda/dispatch.py", line 174, in gotoNext
    self.moveStep()
File "/usr/lib/anaconda/dispatch.py", line 242, in moveStep
    rc = apply(func, self.bindArgs(args))
File "/usr/lib/anaconda/packages.py", line 582, in turnOnFilesystems
    thefsset.createLogicalVolumes(instPath)
File "/usr/lib/anaconda/fsset.py", line 1477, in createLogicalVolumes
    entry.device.setupDevice(chroot)
File "/usr/lib/anaconda/fsset.py", line 2131, in setupDevice
    raise SystemError, "lvcreate failed for %s" %(self.name,)
SystemError: lvcreate failed for LogVol00





Version-Release number of selected component (if applicable):

Fedora Core 4 release

How reproducible: Every time



Steps to Reproduce:
1. Install on Dell Optiplex GX280 with SATA hard drive
2. See Error

  
Actual results:

Exception noted above

Expected results:

Install the system.

Additional info:
Comment 1 Jeremy Katz 2006-01-18 11:16:45 EST
Can you provide the complete traceback you received?
Comment 2 David Smith 2006-01-18 12:11:03 EST
That was the complete traceback. What else do you need?
Comment 3 Jeremy Katz 2006-01-18 12:14:51 EST
The full traceback includes a lot more logs and is saved as anacdump.txt
Comment 4 David Smith 2006-01-18 12:16:15 EST
Ah, OK. I'll have to try the install again and get that for you.
Comment 5 Christian Iseli 2007-01-19 19:48:11 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 6 David Smith 2007-01-19 20:02:14 EST
Unable to reproduce after the first time. Since that version is being EOL'd,
closing as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.